#main .woocommerce-breadcrumb {
	margin-top:15px;
	text-align:center;
	color:inherit;
}
#main .woocommerce-breadcrumb a {
	color:#9f7e38;
}
#main form .form-row {
	padding:0;
	margin-bottom:1.25em;
}
#main form .form-row label {
	line-height:1.5;
}
#main .woocommerce-info {
	border-color:#9f7e38;
}
#main .woocommerce-info::before {
	color:#9f7e38;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
	margin-left:0 !important;
}
.woocommerce-message a,
.woocommerce-error a,
.woocommerce-info a {
	color:#000;
	text-decoration:underline;
}
/*loop*/
#twt-products-filter-c + .woocommerce-info {
	margin-top:40px;
}
#twt-products-filter-before {
	text-align:right;
	margin-bottom:1rem;
}
.dropdown-nav {
	position:relative;
	z-index:9;
}
.dropdown-nav .btn.dropdown {
	display:none;
}
.js .dropdown-nav .btn.dropdown {
	position:relative;
	display:block;
	width:100%;
	text-align:left;
	padding:0 42px 0 12px;
	line-height:2.475rem;
	height:2.6rem;
	font-weight:700;
	color:#4f4d4d;
}
.dropdown-nav .btn.dropdown:after {
	position:absolute;
	right:12px;
	top:.8125em;
	content:'\e81a';
}
.dropdown-nav .btn.dropdown:hover:after,
.dropdown-nav .btn.dropdown:focus:after {
	-webkit-transform:translate(0);-moz-transform:translate(0);-ms-transform:translate(0);-o-transform:translate(0);transform:translate(0);
}
.js .dropdown-nav .taxonomy-menu {
	display:none;
	position:absolute;
	width:100%;
	list-style-type:none;
	margin:0;
	padding:0;
	border:1px solid #877432;
	background:#fff;
	border-top:0;
}
.js .dropdown-nav li {
	padding:0;
	margin:0;
}
.js .dropdown-nav a {
	display:block;
	padding:6px 12px;
	text-decoration:none;
	text-transform:none;
	color:#000;
}
.js .dropdown-nav .current-cat a {
	background:#ddd;
}
.js .dropdown-nav a:hover,
.js .dropdown-nav a:focus {
	background:#877432;
	color:#fff;
	text-decoration:none;
}
#select2-product_cat-results li[data-level="level-0"] {
	font-weight:700;
}
#twt-products-filter .woocommerce-ordering {
	float:none
}
#twt-products-filter.no-results > .col-9 {
	-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%
}
#twt-products-filter.no-results .wc-ordering-c {
	display:none;
}
#twt-products-filter + .woocommerce-info {
	margin-top:45px;
}
#main ul.products.columns-4 {
	margin-left:-10px;
	margin-right:-10px;
}
#main ul.products.columns-4 li {
	width:25%;
	margin-right:0;
	padding-left:10px;
	padding-right:10px;
}
#main .products li.product {
	text-align:center;
}
.thumbnail-c {
	display:block;
	position:relative;
	padding-bottom:100%;
	margin:0 0 .5em;
}
#main .thumbnail-c img {
	position:absolute;
	top:50%;
	left:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	width:auto;
	max-width:100%;
	max-height:100%;
	margin-bottom:0;
}
#main .products .woocommerce-loop-product__title {
	padding:0;
	margin:0;
	font:300 1.125em/1.5 nimbus-sans, sans-serif;
	color:#4f4d4d;
	text-align:center;
	text-transform:none;
}
#main .products li.product .price {
	font:300 1.5em/1.3 nimbus-sans, sans-serif;
	color:#4f4d4d;
	text-align:center;
	margin:.5rem 0;
}
#main .products li.product .button {
	margin-top:.5rem;
}
#main nav.woocommerce-pagination ul li a {
	min-width:2em;
}
#main nav.woocommerce-pagination ul li span {
	color:#000;
	min-width:2em;
}
/*product*/
#main .product .images {
	width:50%;
	padding-right:15px;
}
#main .woocommerce-product-gallery__image img {
	width:auto;
	margin-left:auto;
	margin-right:auto;
}
#main .product .summary {
	width:50%;
	padding-left:15px;
}
#main .woocommerce-product-gallery .flex-viewport{
	border:1px solid #c0c0c0;
}
#main .woocommerce-product-gallery__trigger {
	z-index:8;
}
#main .flex-control-thumbs {
	margin-right:-15px;
}
#main .flex-control-thumbs li {
	position:relative;
	padding:0;
	border:2px solid #ddd;
	width:calc(20% - 15px);
	margin:15px 15px 0 0;
	clear:none;
}
#main .flex-control-thumbs li:before {
	content:"";
	display:block;
	padding-bottom:100%;
}
#main .flex-control-thumbs li img {
	position:absolute;
	top:50%;
	-webkit-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
	/*padding:10px;*/
	width:auto !important;
	max-width:100%;
	max-height:100%;
	left:50%;
}
.pswp__caption__center {
	text-align:center;
}
.product .new-label {
	position:absolute;
	z-index:9;
	top:5px;
	left:-5px;
	background:#ddb55e;
	display:inline-block;
	padding:3px;
	min-width:100px;
	font-size:1.125em;
	color:#000;
	text-align:center;
}
.product .new-label:after {
	content:'';
	position:absolute;
	top:100%;
	left:0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 5px 5px 0;
	border-color: transparent #9f7e38 transparent transparent;
}
#main .product p.price {
	font-size:2.5em;
	color:#4f4d4d;
	margin-top:-.75rem;
}
#main .product .woocommerce-variation-price .price {
	display:block;
	margin-bottom:1rem;
	font-size:1.75em;
	color:#4f4d4d;
}
#main form.cart .variations {
	width:auto;
	margin-bottom:.25em;
}
#main form.cart .variations td.label {
	padding:3px 15px 0 0;
}
#main form.cart .variations td.label label {
	font-weight:300;
	margin:0;
}
#main form.cart .variations tr:not(:first-child) td {
	padding-top:5px;
}
#main form.cart .variations tr:not(:first-child) td.label {
	padding-top:8px;
}
#main .product .cart .quantity {
	margin-right:15px;
}
#main .product .cart .quantity:before {
	content:'QTY:';
	display:block;
	float:left;
	margin:0 15px 0 0;
	line-height:3.3125rem;
}
#main .product .cart .qty{
	height:3.3125rem;
}
#main .quantity input.qty {
	width:3.631em;
}
.added_to_cart {
	vertical-align:middle;
}
#main .out-of-stock {
	color:#e00;
	text-transform:capitalize;
}
#main .in-stock {
	color:#000;
}
#main .available-on-backorder {
	color:#877432;
}
#main p.stock {
	font-size:1em;
	font-weight:700;
}
#main .product_meta > span {
	display:block;
}
#main .product .product-description {
	clear:both;
}
#main .product .product-description > p:first-child:before {
	content:'PRODUCT DESCRIPTION: ';
	font-weight:700;
}
#main .related.products {
	margin-top:30px;
	clear:both;
}
#main .related.products h2 {
	text-align:center;
}
#main .ppom-wrapper .form-row {
	margin-left:-5px !important;
	margin-right:-5px !important;
}
#main .ppom-rendering-fields .show_description {
	display:block;
	font-size:.875em;
	color:#222;
	padding-left:0;
}
#main .ppom-wrapper .knife-colors {
	display:none;
}
#main .ppom-wrapper .form-control {
	border-radius:0 !important;
	border:1px solid #877432 !important;
}
.thp-prod-container a {
	text-decoration:underline;
}
.twt-upsell-popup-desc {
	font-weight:300;
}
.thp-popup-total {
	display:none;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item):focus, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item):hover {
	box-shadow:0 0 0 3px #999;
}
/*cart*/
.woocommerce table.shop_table,
.woocommerce-checkout #payment {
	border-radius:0;
}
#coupon_code {
	border:1px solid #877432;
	padding:0 12px !important;
	min-width:150px !important;
	height:3.3125rem !important;
	width:auto !important;
	margin-right:4px !important;
}
.woocommerce ul#shipping_method li {
	padding-left:0;
}
.woocommerce ul#shipping_method li:last-child {
	margin-bottom:0;
}
.woocommerce ul#shipping_method li input,
#ship-to-different-address-checkbox,
input#createaccount,
input#rememberme,
#twt_gift_options input[type="checkbox"] {
	clip:rect(1px,1px,1px,1px);height:1px;overflow:hidden;position:absolute!important;width:1px;word-wrap:normal!important
}
.woocommerce ul#shipping_method li input[type="radio"] + label:before,
#ship-to-different-address-checkbox + span:before,
#createaccount + span:before,
#rememberme + span:before,
#twt_gift_options input[type="checkbox"] + span:before {
	content:'\f10c';
	font:400 1em icons;
	display:inline-block;
	margin:2px 10px 0 0;
	transform:translateY(1px);
}
#ship-to-different-address-checkbox + span:before,
#createaccount + span:before,
#rememberme + span:before,
#twt_gift_options input[type="checkbox"] + span:before {
	content:'\f096';
}
.woocommerce ul#shipping_method li input:focus + label:before,
#twt_gift_options input[type="checkbox"]:focus + span:before {
	color:#9f7e38;
}
#ship-to-different-address-checkbox:focus + span:before,
#ship-to-different-address-checkbox:focus + span:before,
#rememberme:focus + span:before {
	color:#000;
}
.woocommerce ul#shipping_method li input[type="radio"]:checked + label:before {
	content:'\e806';
}
#ship-to-different-address-checkbox:checked + span:before,
#createaccount:checked + span:before,
#rememberme:checked + span:before,
#twt_gift_options input[type="checkbox"]:checked + span:before {
	content:'\f14a';
}
/*checkout*/
#twt_gift_options .optional {
	display:none;	
}
.woocommerce-checkout #payment div.payment_box {
	color:#000;
}
#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment a {
	color:#000;
	text-decoration:underline;
}
#payment #wc-stripe-cc-form .form-row {
	padding:0;
}
#payment #wc-stripe-cc-form .form-row-first {
	padding-right:10px;
}
#payment #wc-stripe-cc-form .form-row-last {
	padding-left:10px;
}
#payment .wc-stripe-elements-field {
	padding:10px;
	border:1px solid #949494;
}
#main #place_order.button {
	float:none !important;
	width:100% !important;
}
/*my account*/
.woocommerce form.checkout_coupon, .woocommerce form.login, .woocommerce form.register {
	border:0;
	padding:0;
}
.woocommerce-MyAccount-navigation ul {
	list-style-type:none;
	margin:0;
}
.woocommerce-MyAccount-navigation li {
	padding-bottom:.5em;
	border-bottom:1px solid #877432;
	margin-bottom:.5em;
}
.woocommerce-MyAccount-navigation li:last-child {
	border-bottom:0;
}
.woocommerce-MyAccount-navigation a {
	display:block;
}
.woocommerce-MyAccount-navigation .is-active > a {
	color:#000;
}
#main form .form-row-first, #main form .form-row-first {
	width:50%;
	padding-right:15px;
}
#main .woocommerce form .form-row-last, #main .woocommerce-page form .form-row-last {
	width:50%;
	padding-left:15px;
}
.woocommerce-MyAccount-content h3:first-child {
	margin-top:-1px
}
#main .woocommerce-address-fields .button,
#main .woocommerce-EditAccountForm .button {
	margin-top:.625em;
}
@media screen and (max-width:1020px) {
	#main ul.products.columns-4 li {
		width:33.33%;
	}
	.woocommerce ul.products li.first, .woocommerce-page ul.products li.first {
		clear:none;
	}
	#main ul.products.columns-4 li:nth-child(3n+1) {
		clear:both;
	}
	.related ul.products.columns-4 li:nth-child(4) {
		display:none;
	}
}